# New ports collection makefile for:	dbf2mysql
# Date created:				02 October 1999
# Whom:					jedgar@fxp.org
#
# $FreeBSD: ports/databases/dbf2mysql/Makefile,v 1.8 2003/03/07 05:58:24 ade Exp $
#

PORTNAME=	dbf2mysql
PORTVERSION=	1.14
CATEGORIES=	databases
MASTER_SITES=	ftp://mysql.nixc.net/pub/mysql/Downloads/Contrib/ \
		ftp://ftp.plig.org/pub/mysql/Downloads/Contrib/

MAINTAINER=	jedgar@FreeBSD.org
COMMENT=	Programs to convert .dbf files to MySQL tables and vice versa

LIB_DEPENDS=	mysqlclient.10:${PORTSDIR}/databases/mysql323-client

do-install:
	${INSTALL_SCRIPT} ${WRKSRC}/dbf2mysql ${PREFIX}/bin
	${INSTALL_SCRIPT} ${WRKSRC}/mysql2dbf ${PREFIX}/bin

.include <bsd.port.mk>
